大连_OCM_彭小波 Oracle DBA

分享并记录自己在工作,学习过程中遇到的有关于Oracle和Linux的相关知识。微信:pxboracle

  • 博客访问: 2033707
  • 博文数量: 245
  • 用 户 组: 普通用户
  • 注册时间: 1970-01-01 08:00
  • 认证徽章:
个人简介

彭小波电话15041131262邮箱pxboracle@live.com,QQ群:282433884为企业、个人提供Oracle现场培训,为企业提供专业Oracle数据库技术服务:包括各种主流平台下的Oracle安装配置、故障诊断、性能调优、备份恢复、数据迁移、高可用及容灾系统的搭建及维护。

文章分类

全部博文(245)

文章存档

2018年(4)

2017年(8)

2016年(23)

2015年(72)

2014年(138)

发布时间:2018-03-15 17:13:42

一、问题Exception in thread "main" com.mysql.jdbc.exceptions.jdbc4.CommunicationsException: Communications link failureLast packet sent to the server was 12 ms ago. at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method) at sun.reflect.NativeConstructorAccessorImpl.new.........【阅读全文】

阅读(1752) | 评论(0) | 转发(0)

发布时间:2018-02-05 14:54:47

 在MySQL中,数据库对应数据目录中的目录。数据库中的每个表至少对应数据库目录中的一个文件(也可能是多个,取决于存储引擎)。因此,所使用操作系统的大小写敏感性决定了数据库名和表名的大小写敏感性。    在大多数Unix中数据库名和表名对大小写敏感,而在Windows中对大小写不敏感。一个显著的例外情况是M.........【阅读全文】

阅读(1585) | 评论(0) | 转发(0)

发布时间:2016-05-10 11:07:26

 在hive的应用中,出现如下错误时You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'OPTION SQL_SELECT_LIMIT=DEFAULT'是mysql的版本和驱动的版本不匹配导致的,我的mysql版本是5.6的,刚开始使用的驱动是mysql-connector-ja.........【阅读全文】

阅读(4393) | 评论(0) | 转发(0)

发布时间:2016-05-09 09:09:51

Liunx操作系统默认会安装 mysql-libs-5.1.73-5.el6_6.x86_64等lib文件,这样就会与MySQL5.6.10的安装文件冲突,第一次安装情况如下(conflicts with是冲突的意思):[root@master ~]# rpm -ivh MySQL-server-advanced-5.6.25-1.rhel5.x86_64.rpm Preparing...        .........【阅读全文】

阅读(4580) | 评论(0) | 转发(0)
给主人留下些什么吧!~~
留言热议
请登录后留言。

登录 注册